Subject: chmod doesn't seem to work?
From: [email-masked] ("John Cooper")

1 Jul 1997 07:46:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <19970701134533406.AAA260.cygnus.gnu-win32@TENDLE>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: VM 6.32 under Emacs 19.34.1
X-Attribution: JSC
X-Face: -%]aecOJlhOSKn)}>~DbRQwM6G6gDkOD{2f!2Bt9|S-xC1~Gk^dCp_/HH#zo^u5z8iGty3N
 L_1.GYkj0by`^VQK14EzbsY~BC%%O#x+[Giaf?X`hi9H)oEy]M>cx/Y4.I^5@^#kQrJk*!DwlpX: 1}
 eZVU9: ~_QGIMF5[I
Original-Sender: [email-masked]

[~] touch x
[~] ls -l x
-rw-r--r--   1 JCooper  Domain U        0 Jul 01 14:43 x
[~] chmod 666 x
[~] ls -l x
-rw-r--r--   1 JCooper  Domain U        0 Jul 01 14:43 x

Any ideas how to get chmod to work?

Thanks,

    --- John

[please copy me on any replies - I don't appear to be on the mailing list
yet]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".